/**
 * Theme Name: HCEFCU
 * Template: icelander
 * Version: 1.0.0
 * Description: Rosies Tech child theme of Icelander
 */

/* import fonts */

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&family=Roboto:wght@300;700;900&display=swap');
/* reset styles */
.wm-call-to-action-caption h2 {
	color:#ffffff;
}
.header-widgets .widget {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	padding-top: .5rem;
	padding-bottom: .5rem;
	transition: padding-top 0.3s, padding-bottom 0.3s;
}
/* title banner styles */
.intro-container {
	color: #a4a3a3;
	background-image: url(/wp-content/uploads/2020/04/title-bar-bg-left1920.jpg); background-size: cover;
	margin-bottom: 40px;
}
.intro-inner {
	padding: 3rem 0;
}

.site-content-inner  {
	padding-top: 0rem;
	padding-bottom: 6.1rem;
}
.intro-container .page-summary {color:#ffffff;}

/* page layout */
.page-template-child-pages:not(.fl-builder) .site-main .entry-content:first-child {
	padding-top: 2.1rem;
}
.page-template-child-pages:not(.fl-builder) .site-main .entry-content {
	padding: 2rem 0 0;
}
/* hce page */
.login-table {padding: 25px;}
.login-table {width: 558px; text-align: center; background-color: #fff; border: 2px solid #eee;}
.login-table input {
	margin-bottom: 15px;
}

/* sidebars */
.sidebar .wm-subnav li a, .fl-widget .wm-subnav li a, .sidebar .widget_nav_menu li a, .fl-widget .widget_nav_menu li a, .breadcrumbs {
	font-size: 1.0rem;
}
.sidebar .wm-subnav li a:hover, .fl-widget .wm-subnav li a:hover, .sidebar .widget_nav_menu li a:hover, .fl-widget .widget_nav_menu li a:hover  {
	background-color:#FFFECB;
}

/* footer content */
.phone_info {margin: 0 0 1.62em;}
.phone, .fax, .mail {margin: 5px 0 0 0;}
.phone img, .fax img, .mail img {margin: 0 10px 0 0;}

.widget-title, .widget-title-style .widgettitle {
	margin: 0 0 1.6244rem;
}
/* email signup content */
.wm-content-module .title {display:none;
	margin-bottom: 0em;
}

.footer-secondary-widgets-inner {background-image: url(/wp-content/uploads/2020/04/black-comb.jpg); background-repeat: no-repeat; background-position:bottom left;}
.footer-secondary-widgets-inner {background-color:#242323; border:3px solid #CBA301;}
h4.email-header {font-size: 3em!important; text-transform: uppercase; font-weight: 900; color: #fff; margin-bottom: 0;}
	.email-text {font-size: 1.45em; font-weight: 300; color: #fff;}

.wpcf7-submit   {
	display: inline-block;
	padding: 0.76543em 3em;
	margin-top: 15px;
	margin-bottom: 2px;
	line-height: 1.62;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.2rem;
	letter-spacing: 0.06333em;
	border: 2px solid currentColor;
	cursor: pointer;
	transition: background 0.3s, color 0.3s, border-color 0.3s;
}
/* home */
.bod-list h4 {margin-bottom: 0px;}
.bod-list p {
	padding: 0;
	margin: 0 0 0.62em;
}


/* typography */
h2, .h2 {
	font-size: 1.92em;
	line-height: 1.48;
	margin-top: 1.6163em;
	margin-bottom: 0.72374em;
}
h2 {
	color:#358332;
}
h2  .elementor-heading-title {
	color: #358332;
}
h3, .h3 {
	font-size: 1.512em;
	line-height: 1.38;
	margin-top: 1.08646em;
	margin-bottom: 0.89365em;
}
h4, .h4 {
	font-size: 1.39em;
	line-height: 1.62;
	margin-top: 1.09933em;
	margin-bottom: 0.8393em;
}
.marbot0 {margin: 0 0 0.62em;}

p, address {
	padding: 0;
	margin: 0 0 1.62em;
}

thead th {
	background-color: #ddd;
	padding: 5px;
}